"2passerror" = "Codering in twee cycli kan niet met dit videofragment of formaat gebruikt worden.";
"about" = "Over";
"Acceptance" = "Berusting";
"alittleover" = "Een beetje meer dan";
"allerrors" = "Fouten tijdens het proces zorgden ervoor dat alle conversies stopgezet werden.";
"authordvd" = "DVD formaat maken...";
"authordvd2" = "DVD formaat maken. Schijfstructuur maken...";
"autodownloadfail" = "Automatisch downloaden mislukt. Klik OK om handmatig te downloaden.";

/* Bar Words */
"badestimate1" = "...blijkbaar heb ik gelogen. Bestand";
"badestimate2" = "zal klaar zijn als het gedaan is...";
"bigdvd" = "U converteert meer dan 18 uur video voor een enkele DVD. Dat is overdreven en zal er niet al te best uitzien. Bent u zeker dat u dit wil doen?";
"burndvd" = "DVD branden...";
"calculatingtime" = "Totale looptijd berekenen...";
"Cancel" = "Annuleren";
"cancelok" = "Nostalgie";
"cancelsheet" = "Ach ja. Het was leuk zolang het duurde...";

/* End of conversion */
"complete" = "Klaar met converteren!";
"concernok" = "Bezorgdheid";
"conversionfromstarting" = "'s conversie te starten. Zie hieronder voor uitleg:";
"convertingfile" = "Bezig met converteren bestand";
"cropping" = "Bijsnijden...";
"Denial" = "Ontkenning";
"doitanyway" = "Toch maar doen";
"downloadcomplete" = "Downloaden...Compleet!";
"downloadfailed" = "Download mislukt.";
"downloading" = "Downloaden...";

/* Download Words */
"downloadingserverlist" = "Server lijst downloaden...";
"dvdspacealert1" = "Onvoldoende vrije schijfruimte";
"dvdspacealert2" = "Uw harde schijf heeft niet genoeg vrije schijfruimte om deze DVD te creëren. Maak alstublieft minstens 12GB vrij voor u verdergaat.";
"encryptedvob" = "Beveiligde DVD's worden niet ondersteund. Sorry.";
"errorprevented" = "Een fout verhinderde";
"ffmpegcrash" = "ffmpeg is gecrasht. Auw.";
"file" = "Bestand";
"fileerror" = "kan niet omgezet worden.";
"finishing" = "Bezig met beëindigen bestand";
"forceff" = "ffmpeg decodering";

/* Pulldowns */
"forceqt" = "QuickTime decodering";
"imagedvd" = "DVD schijfkopie aanmaken...";

/* OK Buttons */
"inadequacyok" = "Onvolkomenheid";
"itunesdrm" = "Beveiligde iTunes bestanden kunnen niet omgezet worden. Sorry.";
"lessthan" = "Minder dan";
"loading" = "Laden...";
"madatapple" = "Kwaad worden op Apple";
"maintitle" = "Hoofdfilm DVD detecteren...";
"minute" = " minu(u)t";
"mono" = "Mono";
"mpegcheck" = "loog over zijn duur. Bezig met ID controleren...";
"namestitched" = "Geef alstublieft een naam aan uw samengevoegd bestand:";
"nofiles" = "Hmm...Zolang er geen bestanden in de lijst staan kan dit programma weinig voor u doen.";
"noflash8" = "Flash 8 video wordt niet ondersteund. Sorry.";
"nofolders" = "Mappen zelf kunnen niet omgezet worden. Sleep de inhoud van een map.";

/* Errors */
"noreal" = "RealVideo bestanden worden niet ondersteund. Sorry. Wordt overgeslaan...";
"novlcxgrid" = "VLC decodering werkt niet met Xgrid. Sorry.";
"of" = "van";
"openenclosing" = "Open de ingesloten map";
"original" = "Origineel";
"out of" = "van de";
"pass1" = "Bezig met eerste cyclus video...";
"plural" = "en";
"prepaud" = "Audio voorbereiden voor bestand";
"quitwarn1" = "Bent u zeker dat u wil stoppen?";
"quitwarn2" = "Alle lopende conversies zullen afgebroken worden.";
"quitwhendone" = "Stop VisualHub";
"remainingforfile" = " resterend voor bestand";
"retrying" = "Nogmaals proberen...";

/* Other Alerts */
"saveloc" = "Kies een doelmap voor uw geconverteerd(e) bestand(en).";
"saving" = "Bewaren...";
"serialfail" = "U voerde incorrecte informatie in. Kijk alstublieft na op typfouten en probeer nogmaals. Let erop dat u de info uit de registratie e-mail exact overneemt.";
"serialsuccess" = "Dank u voor de aankoop van VisualHub!";
"settingssave" = "Kies een naam en locatie voor het Instellingen bestand.";
"ShowLog" = "Toon log bestand";
"shutdownwhendone" = "Zet de computer uit";
"singlefilexgrid1" = "Maar één bestand in de XGrid job lijst";
"singlefilexgrid2" = "Tenzij u een andere computer als Xgrid processing Agent gebruikt, is het zinloos om via Xgrid codering te activeren met maar één bestand in de lijst.";
"sleepwhendone" = "Zet de computer in sluimerstand";
"someerrors" = "Er deden zich fouten voor tijdens het proces. Niet alle video's werden geconverteerd.";
"starting" = "Starten met bestand";
"startingfile" = "Starten met bestand";
"step" = "Stap";
"stereo" = "Stereo";

/* Cancel */
"stopping" = "Bezig met stoppen...";
"submitting" = "Doorsturen bestand";
"takeabreak" = "Even een kleine pauze nemen...";
"togrid" = "naar de Xgrid...";
"unknownformat" = "is een onbekend bestandsformaat.";
"videotserror" = "VIDEO_TS folders kunnen niet rechtstreeks omgezet worden. Sorry.";
"xgridfilecomplete" = "afgewerkt.";
"xgridresubmit" = "Doorsturen mislukt. Opnieuw proberen bestand";
"xgridresubmitnoconnection" = "Een Xgrid Agent kon geen verbinding maken. Opnieuw doorsturen bestand";
"xgridwaiting" = "Wachten op resultaat...";



/* Other Alerts */
"saveloc" = "Kies een doelmap voor uw geconverteerd(e) bestand(en).";
"bigdvd" = "U converteert meer dan 18 uur video voor een enkele DVD. Dat is overdreven en zal er niet al te best uitzien. Bent u zeker dat u dit wil doen?";
"serialsuccess" = "Dank u voor de aankoop van VisualHub!";
"dvdspacealert1" = "Onvoldoende vrije schijfruimte";
"dvdspacealert2" = "Uw harde schijf heeft niet genoeg vrije schijfruimte om deze DVD te creëren. Maak alstublieft minstens 12GB vrij voor u verdergaat.";
"Cancel" = "Annuleren";
"doitanyway" = "Toch maar doen";
"itunesdrm" = "Beveiligde iTunes bestanden kunnen niet omgezet worden. Sorry.";
"madatapple" = "Kwaad worden op Apple";
"namestitched" = "Geef alstublieft een naam aan uw samengevoegd bestand:";
"singlefilexgrid1" = "Maar één bestand in de XGrid job lijst";
"singlefilexgrid2" = "Tenzij u een andere computer als Xgrid processing Agent gebruikt, is het zinloos om via Xgrid codering te activeren met maar één bestand in de lijst.";
"novlcxgrid" = "VLC decodering werkt niet met Xgrid. Sorry.";
"loading" = "Laden...";
"saving" = "Bewaren...";
"cropping" = "Bijsnijden...";
"autodownloadfail" = "Automatisch downloaden mislukt. Klik OK om handmatig te downloaden.";
"settingssave" = "Kies een naam en locatie voor het Instellingen bestand.";
"quitwarn1" = "Bent u zeker dat u wil stoppen?";
"quitwarn2" = "Alle lopende conversies zullen afgebroken worden.";
"elapsedtime" = "Elapsed Time: ";